<resources >
    <string name="app_name" >update</string >
    <string name="update_description">更新说明:</string>
    <string name="no_upgrade">暂不升级</string>
    <string name="go_upgrade">立即升级</string>
    <string name="package_size">包大小:</string>
    <string name="version_online">版本上线</string>
    <string name="update_time">更新时间:</string>
    <string name="m">M</string>
    <string name="update_now">马上更新</string>
    <string name="update_tips">当前已是最新版本！</string>
</resources >
